# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = lilv-docs
pkgbase = lilv
xdata = pkgtype=split
pkgver = 0.24.24-1.0
pkgdesc = A C library interface to the LV2 plug-in standard - documentation
url = https://drobilla.net/software/lilv.html
builddate = 1714228924
packager = TasosSah <arch32@tasossah.com>
size = 631853
arch = i686
license = 0BSD OR ISC
license = ISC
makedepend = doxygen
makedepend = libsndfile
makedepend = lv2
makedepend = meson
makedepend = python
makedepend = python-sphinx
makedepend = python-sphinx-lv2-theme
makedepend = python-sphinxygen
makedepend = serd
makedepend = sord
makedepend = sratom
makedepend = swig
